<NugetVersion>
<TizenNETVersion>8.0.0.15430</TizenNETVersion>
<TizenNETSDKVersion>1.1.5</TizenNETSDKVersion>
<XamarinFormsVersion>4.6.0.967</XamarinFormsVersion>
<MSBuildTasksVersion>1.5.0.235</MSBuildTasksVersion>
<TizenWearableCircleUIVersion>1.5.0</TizenWearableCircleUIVersion>
<TizenOpenTKVersion>3.0.2</TizenOpenTKVersion>
<TizenNUIXamlVersion>1.0.10</TizenNUIXamlVersion>
<TizenHotReloadVersion>1.0.0</TizenHotReloadVersion>
</NugetVersion>